.cc-window {
    background: #fff;
    color: #838391;
}

.cc-window.cc-bottom.cc-banner {
    border-top: 1px solid #7e7e7e;
    box-shadow: -1px 0 5px rgba(0, 0, 0, 0.25);
}

.cc-window a.cc-allow,
.cc-window a.cc-allow:hover,
.cc-window a.cc-allow:focus {
    background: #006192;
    color: #fff;
    user-select: none;
}

.cc-window a.cc-allow:hover {
    background: #3195c7;
}

.cc-window a.cc-allow:active {
    background: #00537c;
}

.cc-popup .cc-btn,
.cc-popup .cc-btn:hover,
.cc-popup .cc-btn:active,
.cc-popup .cc-btn:focus {
    color: #fff;
}

.cc-btn.cc-deny {
    background: #C25150;
}

.cc-btn.cc-deny:hover,
.cc-btn.cc-deny:focus {
    background: #f16c6c;
}

.cc-btn.cc-deny:active {
    background: #aa3e3e;
}

.cc-btn.cc-dismiss {
    background: #006192;
}

.cc-btn.cc-dismiss:hover,
.cc-btn.cc-dismiss:focus {
    background: #3195c7;
}

.cc-btn.cc-dismiss:active {
    background: #00537c;
}

.cc-revoke {
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
}

.cc-animate.cc-revoke.cc-bottom {
    transform: translateY(1.5em);
    -webkit-transform: translateY(1.5em);
}
